.spinner-box {
    position: fixed;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.1); /* Light gray background */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    z-index: 10;
}
.spinner-box-2 {
    position: fixed;
    top: 43%;
    left: 55%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.1); /* Light gray background */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    z-index: 10;
}
.alert-box {
    padding: 0 0.6rem;
    margin: 0;
}
.dropdown-toggle::after {
    display: none !important;
}
